
	
	h1, h2, h3, h4, h5, h6
{
font-family: Philosopher !important;
}
p, a, li, i
{
font-family: Muli !important;
}
.featured-item:hover .image-holder img
{
  filter: grayscale(100%);
-webkit-filter: grayscale(100%);
  transition: all .3s ease-in 0.1s;
}
.featured-item  .image-holder img
 {
    transition: all .3s ease-in 0.1s;
}
.page-id-99 .blockquote-holder {
  float: left;
  text-align: center;
  width: 100%;
}
.header-socailicon .facebook-icon
{
  width: 34px;
  height: 35px;
  background: url(/wp-content/uploads/2015/10/facebook-icon.png);
  float: left;
  background-repeat: no-repeat;
  background-position: top left;
}
.header-socailicon .twitter-icon {
  width: 36px;
  height: 35px;
  background: url(/wp-content/uploads/2015/10/twitter-icon.png);
  float: left;
  background-repeat: no-repeat;
  background-position: top left;
}
.header-socailicon .instagram-icon
{
  width: 36px;
  height: 35px;
  background: url(/wp-content/uploads/2015/10/instagram-icon-1.png);
  float: left;
  background-repeat: no-repeat;
  background-position: top left;
}
.header-socailicon   li {
  display: inline-block;
  float: left;
  list-style: outside none none;
  margin-left: 10px;
}
.header-socailicon a:hover 
{
  background-position: left bottom;
  margin-top: -5px;
}
.ep_filter li a {
  background: #000 none repeat scroll 0 0;
  border-radius: 4px!important;
  color: #fff;
  padding: 2px 10px;
  text-decoration: none;
}
.wpcf7 {
  margin-top: 0 !important;
}
textarea {
  max-height: 100px;
}
article {
  min-height: 400px;
}
.yoga.current &gt; a:hover {
  background: #666666 none repeat scroll 0 0;
  color: #fff !important;
  padding: 2px 10px !important;
}
.ep_filter a:hover  {
  background: #666666 none repeat scroll 0 0;
  color: #fff !important;
  padding: 2px 10px !important;
}
.blockquote-div {
  margin: 0 auto;
  max-width: 557px;
}
.widget.about-me {
  float: left;
  width: 100%;
}
.widget.recent_tabs {
  float: left;
  width: 100%;
}
#about-me-widget-2 &gt; p {
  float: left;
  width: 100%;
}
.main-navigation ul li {
  margin-right: 20px !important;
}
.main-navigation ul li a {
  font-family: Philosopher!important;
}
.purple {
  color: #9c51b6 !important;
}
#about-me-widget-2 a {
  display: inline;
}
.about-stephanie {
  text-align: justify !important;
}
.nounderline
{
text-decoration: none!important;
}
.page-id-420 .one_half {
  text-align: center;
}
.page-id-420 h4 {
  margin: 0px;
  text-align: center;
  line-height: 1.5;
}
.page-id-420 p a {
  text-align: center;
  display: block;
}
.inspirationlink.instagrmlink {
  float: left;
  margin-bottom: 5px;
  width: 100%;
}
.site-title {
  padding-top: 8px !important;
}
.site-title a{
 font-size: 30px !important;
} 
@media only screen and (max-width:800px)
{
.one_third {
  width: 100%;
}
}

@media only screen and (max-width:1200px)
{
.site-search.hidden-sm.hidden-xs {
  float: left;
  margin: 0 auto;
  padding: 10px 0;
  width: 100%;
}
.header-socailicon {
  float: none !important;
  margin: 0 auto !important;
  width: 148px;
}
}

@media only screen and (max-width:500px)
{
.site-title a{
 font-size: 18px !important;
} 
}
.mobile-menu.hidden-md.hidden-lg {
  z-index: 10000 !important;
}
.page-id-442 .one_half img {
  width: 100%;
}